Bug 438202 - ath5k overwrites poison
ath5k overwrites poison
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-19 13:44 EDT by Adam Goode
Modified: 2013-01-13 07:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-02 15:21:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Exerpt of syslog with poison overwritten and lockdep problem (19.79 KB, text/plain)
2008-03-19 13:44 EDT, Adam Goode
no flags Details
BUG kmalloc-4096 (Not tainted): Poison overwritten in (14.44 KB, application/octet-stream)
2008-06-19 02:46 EDT, Colin Lai
no flags Details

  None (edit)
Description Adam Goode 2008-03-19 13:44:53 EDT
Description of problem:
When running NetworkManager, the kernel detects poison overwritten.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Do some networking.
2. Change networkmanager settings.

Additional info:
There is an additional lockdep error, which may not be related.
Comment 1 Adam Goode 2008-03-19 13:44:53 EDT
Created attachment 298551 [details]
Exerpt of syslog with poison overwritten and lockdep problem
Comment 2 John W. Linville 2008-03-19 14:53:17 EDT
Setting-up rx dma pointers improperly?
Comment 3 Adam Goode 2008-03-26 18:59:34 EDT
Still happening in 2.6.25-0.155.rc6.git8.fc9.i686
Comment 4 Bug Zapper 2008-05-14 02:44:05 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 5 John W. Linville 2008-05-29 16:42:55 EDT
Are you seeing this issue with current kernels?

Comment 6 Adam Goode 2008-06-01 13:21:45 EDT
Seems ok on the latest Fedora 9 kernel. (Not tried from Koji)
Comment 7 Colin Lai 2008-06-19 02:46:49 EDT
Created attachment 309818 [details]
BUG kmalloc-4096 (Not tainted): Poison overwritten in 

Card  Atheros Communications Inc. AR5212/AR5213 Multiprotocol MAC/baseband
processor [168c:0013] (rev 01)
I use monitor mode to capture air packets with tcpdump.
the packets RX stat stop increase about every 50k packets. Then dmesg will get
the kernel bug dump as attachment.
It seems that the bug is not fix yet.

Note You need to log in before you can comment on or make changes to this bug.